caption: List of origins allowing all HTTP authentication
desc: |-
  Setting the policy specifies for which origins to allow all the HTTP authentication schemes <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> supports regardless of the <ph name="AUTH_SCHEMES_POLICY_NAME">AuthSchemes</ph> policy.

        Format the origin pattern according to this format (<ph name="URL_SCHEME_FORMAT_LINK">https://support.google.com/chrome/a?p=url_blocklist_filter_format</ph>). Up to 1,000 exceptions can be defined in <ph name="ALL_HTTP_AUTH_ALLOWED_FOR_ORIGINS_POLICY_NAME">AllHttpAuthSchemesAllowedForOrigins</ph>.
        Wildcards are allowed for the whole origin or parts of the origin, either the scheme, host, port.
example_value:
- '*.example.com'
features:
  dynamic_refresh: true
  per_profile: false
future_on:
- fuchsia
owners:
- file://components/policy/OWNERS
- ydago@chromium.org
schema:
  items:
    type: string
  type: array
supported_on:
- chrome.*:100-
- android:100-
- chrome_os:100-
tags: []
type: list
